Subject: Ticket Assigned - need escalation late delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 05 Jul 2021 07:55:09 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation late delivery eman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  eman Bot:  Hi Eman ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7472919860 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097335033041            09:53 PM, 30th Jun                   Mohamed                   Hi Eman, Thank you for contacting us. This's Mohamed . I will be happy to help you.           09:54 PM, 30th Jun                     eman                    I just want to tell that the driver call me before yesterday and said iam coming and he didn’t           09:54 PM, 30th Jun                     eman                    Last Thursday i did the order and still not receive it           09:56 PM, 30th Jun                   Mohamed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:58 PM, 30th Jun                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:58 PM, 30th Jun                   Mohamed                   The courier team will contacted you in this number for delivery:  97335033041           10:01 PM, 30th Jun                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:01 PM, 30th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2795056